Tracxn company funding
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-companies-funding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-companies-funding"
payload = { "company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
company: 'https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-companies-funding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_companies_funding",
"company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"company_id": "companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"human": "# Tracxn — company funding\n\n- **Id:** companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU\n- **Pages opened:** 1\n- **Proxy traffic:** 412.6 KB\n- **Name:** Bigbasket\n- **Total funding:** $943M\n- **Funding rounds:** 22\n- **Investors:** 66\n- **Institutional investors:** 30",
"machine": {
"funding": {
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"alias": "bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"name": "Bigbasket",
"funding_url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU/funding-and-investors",
"total_funding": "$943M",
"total_funding_usd": 943000000,
"funding_round_count": 22,
"largest_round": {
"round": "Series E",
"amount": "$220M",
"amount_usd": 220000000,
"date": "2018-01"
},
"round_breakdown": "1 Seed, 3 Early-Stage, 13 Late-Stage and 5 Debt rounds",
"funding_rounds": [
{
"date": "2025-11-20",
"amount": "$22.7M",
"amount_usd": 22700000,
"round_name": "Conventional Debt",
"post_money_valuation": null,
"revenue_multiple": null,
"lead_investors": [],
"other_investors": [
{
"name": "Dbs",
"url": null,
"id": null,
"alias": null
}
]
},
{
"date": "2022-12-21",
"amount": "$200M",
"amount_usd": 200000000,
"round_name": "Series G",
"post_money_valuation": null,
"revenue_multiple": null,
"lead_investors": [],
"other_investors": [
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners"
},
{
"name": "Mirae Asset",
"url": null,
"id": null,
"alias": null
}
]
}
],
"investor_count": 66,
"institutional_investor_count": 30,
"angel_investor_count": 36,
"institutional_investors": [
{
"name": "Dbs",
"url": null,
"id": null,
"alias": null,
"city": "Singapore",
"country": "Singapore",
"first_investment_date": "2025-11-20",
"first_round": "Conventional Debt"
},
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners",
"city": "Redwood City",
"country": "United States",
"first_investment_date": "2015-02-25",
"first_round": "Series C"
}
],
"summary": "Bigbasket has total 66 investors, 30 are institutional investors including Bessemer Venture Partners and 29 others, 36 are Angel investors including Srihari Kumar and 35 others.",
"faqs": [
{
"question": "How much funding has Bigbasket raised till date?",
"answer": "Bigbasket has raised a total of $943M over 22 rounds."
},
{
"question": "How many funding rounds does Bigbasket have?",
"answer": "Bigbasket has total 22 funding rounds: 13 Late-Stage rounds, 5 Debt rounds, 3 Early-Stage rounds, 1 Seed round"
}
],
"updated_at": "2026-09-30"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 422479
},
"total_points": 5
}Startup & Funding Data
Tracxn company funding
Get all funding rounds and the investor list of one Tracxn company (profile URL or id token): date, amount, round name, lead and other investors, plus the first-investment line of the institutional investors. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-companies-funding
Tracxn company funding
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Company URL or id token. e.g. https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU
Response
Run completed.